version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494085903
layout:
  navigation: {  }
  header: {  }
  intro: {  }
  features: {  }
  utility: {  }
  above: {  }
  testimonials: {  }
  expanded: {  }
  /container-main/:
    -
      -
        'aside 25': {  }
      -
        'mainbar 50': {  }
      -
        'sidebar 25': {  }
  footer: {  }
  offcanvas: {  }
structure:
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  header:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  intro:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  features:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  utility:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  above:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  testimonials:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  expanded:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  aside:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
    block:
      fixed: '1'
  mainbar:
    type: section
    subtype: main
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
    block:
      fixed: '1'
  container-main:
    attributes:
      boxed: ''
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
